<application>
  <component name="DailyLocalStatistics">
    <dateToStats>
      <entry key="2026-3-24-17">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="1" />
                <distribution>
                  <entry key="Language: C++" value="1" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="1" />
                <distribution>
                  <entry key="EMPTY" value="1" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="1" />
                <distribution>
                  <entry key="false" value="1" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
      <entry key="2026-3-24-19">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="21" />
                <distribution>
                  <entry key="Language: C++" value="21" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="21" />
                <distribution>
                  <entry key="BACKSPACE_PRESSED" value="3" />
                  <entry key="CARET_CHANGED" value="3" />
                  <entry key="EMPTY" value="12" />
                  <entry key="INVALIDATED" value="3" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="21" />
                <distribution>
                  <entry key="false" value="21" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
      <entry key="2026-3-24-20">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="7" />
                <distribution>
                  <entry key="Language: C++" value="7" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="7" />
                <distribution>
                  <entry key="CARET_CHANGED" value="6" />
                  <entry key="EMPTY" value="1" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="7" />
                <distribution>
                  <entry key="false" value="7" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
      <entry key="2026-3-24-21">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="Language: C++" value="3" />
                  <entry key="Language: Ini" value="1" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="CARET_CHANGED" value="2" />
                  <entry key="EMPTY" value="2" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="false" value="4" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
      <entry key="2026-3-24-22">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="Language: Markdown" value="1" />
                  <entry key="Language: Python" value="3" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="CARET_CHANGED" value="1" />
                  <entry key="EMPTY" value="3" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="false" value="4" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
      <entry key="2026-3-24-23">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="Language: Markdown" value="1" />
                  <entry key="Language: Python" value="1" />
                  <entry key="Language: Requirements" value="1" />
                  <entry key="Language: textmate" value="1" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="EMPTY" value="4" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="4" />
                <distribution>
                  <entry key="false" value="4" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
      <entry key="2026-4-5-12">
        <DateState>
          <values>
            <entry key="file_language">
              <MetricValue>
                <option name="count" value="2" />
                <distribution>
                  <entry key="Language: C++" value="2" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="finish_type">
              <MetricValue>
                <option name="count" value="2" />
                <distribution>
                  <entry key="EMPTY" value="2" />
                </distribution>
              </MetricValue>
            </entry>
            <entry key="was_shown">
              <MetricValue>
                <option name="count" value="2" />
                <distribution>
                  <entry key="false" value="2" />
                </distribution>
              </MetricValue>
            </entry>
          </values>
        </DateState>
      </entry>
    </dateToStats>
  </component>
</application>